package routes

import (
	"fmt"
	"net/http"
	"github.com/julienschmidt/httprouter"
)

func List(w http.ResponseWriter, r *http.Request, _ httprouter.Params) {
	fmt.Fprint(w, "Welcome!\n")
}

func Search(w http.ResponseWriter, r *http.Request, ps httprouter.Params) {
	fmt.Fprintf(w, "Search! %s\n", ps.ByName("target"))
}